*{
    font-family: sans-serif;
    margin: 0;
    padding: 0;
}
.container{
    width: 1280px;
    margin: 0 auto;
}
.top-menu{
    text-align: center;
    padding: 26px 0;
}
.top-menu-iten{
    display: inline-block;
    margin: 0 36px;
}
.top-menu-link{
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    color: red;
}
.hero-block-img{
    width: 100%;
}
.content{
    margin-top: 40px;
    text-align: center;
}
.section-main-title{
    font-size: 22px;
    line-height: 27px;
    text-align: center;
}
.section-main-discription{
    line-height: 27px;
    text-align: center;
    margin: 35px 68px;
}
.btn1{
    text-align: center;
    width: 191px;
    height: 51px;
    left: 544px;
    background-color: red;
    border: none;
    outline: none;
    border-radius: 4px;
    color: white;
}
.page-botton{
    padding: 30px 105px;
    text-align: right;
}


